Bug 906704 - [TEXT] Typo in Spanish localization of webadmin-portal
[TEXT] Typo in Spanish localization of webadmin-portal
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.2.0
Assigned To: Isaac Rooskov
Yuko Katabami
i18n
: i18n, Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-01 04:33 EST by Yuko Katabami
Modified: 2016-02-10 13:59 EST (History)
12 users (show)

See Also:
Fixed In Version: sf13.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: i18n
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yuko Katabami 2013-02-01 04:33:20 EST
Description of problem:

This bug is filed in order to separate the following issues from https://bugzilla.redhat.com/show_bug.cgi?id=875707, for tracking purpose.

Spanish locale of Web Admin Portal contained inadequate translation of the host status:

"Este host está en estado no responsivo. Trate de activarlo; sli el problema persiste"

"SLI" should be "si"

There are also strange words like "responsivo" which sound no natural in spanish, something like "Este host no responde" should be a beter fit.

"Estatus" is also strange, "Estado" should be more correct.

Version-Release number of selected component (if applicable): 3.1


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 5 Itamar Heim 2013-06-11 05:47:32 EDT
3.2 has been released
Comment 6 Itamar Heim 2013-06-11 05:47:36 EDT
3.2 has been released
Comment 7 Itamar Heim 2013-06-11 05:56:49 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.